body {
  font-family: Nunito;
}
.display-1 {
  font-family: 'coolvetica rg';
  font-size: 3rem;
  line-height: 1.1;
}
.display-1 > .mbr-iconfont {
  font-size: 4.8rem;
}
.display-2 {
  font-family: 'coolvetica rg';
  font-size: 2.6rem;
  line-height: 1.1;
}
.display-2 > .mbr-iconfont {
  font-size: 4.16rem;
}
.display-4 {
  font-family: 'Open Sans', sans-serif;
  font-size: 1rem;
  line-height: 1.5;
}
.display-4 > .mbr-iconfont {
  font-size: 1.6rem;
}
.display-5 {
  font-family: 'coolvetica rg';
  font-size: 1.6rem;
  line-height: 1.1;
}
.display-5 > .mbr-iconfont {
  font-size: 2.56rem;
}
.display-7 {
  font-family: 'Open Sans', sans-serif;
  font-size: 1rem;
  line-height: 1.4;
}
.display-7 > .mbr-iconfont {
  font-size: 1.6rem;
}
/* ---- Fluid typography for mobile devices ---- */
/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */
/* 100vw - current viewport width */
/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */
/* 0.65 - min scale variable, may vary */
@media (max-width: 992px) {
  .display-1 {
    font-size: 2.4rem;
  }
}
@media (max-width: 768px) {
  .display-1 {
    font-size: 2.1rem;
    font-size: calc( 1.7rem + (3 - 1.7) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.1 * (1.7rem + (3 - 1.7) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-2 {
    font-size: 2.08rem;
    font-size: calc( 1.56rem + (2.6 - 1.56) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.3 * (1.56rem + (2.6 - 1.56) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-4 {
    font-size: 0.8rem;
    font-size: calc( 1rem + (1 - 1) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1rem + (1 - 1) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-5 {
    font-size: 1.28rem;
    font-size: calc( 1.21rem + (1.6 - 1.21) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.21rem + (1.6 - 1.21) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-7 {
    font-size: 0.8rem;
    font-size: calc( 1rem + (1 - 1) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1rem + (1 - 1) * ((100vw - 20rem) / (48 - 20))));
  }
}
/* Buttons */
.btn {
  padding: 1rem 3rem;
  border-radius: 4px;
}
.btn-sm {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.btn-md {
  padding: 1rem 2.6rem;
  border-radius: 8px;
}
.btn-lg {
  padding: 20px 30px;
  border-radius: 8px;
}
.bg-primary {
  background-color: #a8b84b !important;
}
.bg-success {
  background-color: #3ba900 !important;
}
.bg-info {
  background-color: #00beff !important;
}
.bg-warning {
  background-color: #f2e621 !important;
}
.bg-danger {
  background-color: #f9003e !important;
}
.btn-primary,
.btn-primary:active {
  background-color: #a8b84b !important;
  border-color: #a8b84b !important;
  color: #ffffff !important;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #778334 !important;
  border-color: #778334 !important;
}
.btn-secondary,
.btn-secondary:active {
  background-color: #d67956 !important;
  border-color: #d67956 !important;
  color: #ffffff !important;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #b4512c !important;
  border-color: #b4512c !important;
}
.btn-info,
.btn-info:active {
  background-color: #00beff !important;
  border-color: #00beff !important;
  color: #ffffff !important;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #0085b3 !important;
  border-color: #0085b3 !important;
}
.btn-success,
.btn-success:active {
  background-color: #3ba900 !important;
  border-color: #3ba900 !important;
  color: #ffffff !important;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #205d00 !important;
  border-color: #205d00 !important;
}
.btn-warning,
.btn-warning:active {
  background-color: #f2e621 !important;
  border-color: #f2e621 !important;
  color: #131201 !important;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #131201 !important;
  background-color: #bcb10b !important;
  border-color: #bcb10b !important;
}
.btn-danger,
.btn-danger:active {
  background-color: #f9003e !important;
  border-color: #f9003e !important;
  color: #ffffff !important;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #ad002b !important;
  border-color: #ad002b !important;
}
.btn-white {
  color: #404040 !important;
}
.btn-white,
.btn-white:active {
  background-color: #ffffff !important;
  border-color: #ffffff !important;
  color: #808080 !important;
}
.btn-white.disabled,
.btn-white:disabled {
  color: #808080 !important;
  background-color: #d9d9d9 !important;
  border-color: #d9d9d9 !important;
}
.btn-black,
.btn-black:active {
  background-color: #333333 !important;
  border-color: #333333 !important;
  color: #ffffff !important;
}
.btn-black.disabled,
.btn-black:disabled {
  color: #ffffff !important;
  background-color: #0d0d0d !important;
  border-color: #0d0d0d !important;
}
.btn-primary-outline,
.btn-primary-outline:active {
  background: none;
  border-color: #a8b84b;
  color: #a8b84b;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline.active {
  color: #ffffff;
  background-color: #a8b84b;
  border-color: #a8b84b;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #a8b84b !important;
  border-color: #a8b84b !important;
}
.btn-secondary-outline,
.btn-secondary-outline:active {
  background: none;
  border-color: #d67956;
  color: #d67956;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline.active {
  color: #ffffff;
  background-color: #d67956;
  border-color: #d67956;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #d67956 !important;
  border-color: #d67956 !important;
}
.btn-info-outline,
.btn-info-outline:active {
  background: none;
  border-color: #00beff;
  color: #00beff;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline.active {
  color: #ffffff;
  background-color: #00beff;
  border-color: #00beff;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #00beff !important;
  border-color: #00beff !important;
}
.btn-success-outline,
.btn-success-outline:active {
  background: none;
  border-color: #3ba900;
  color: #3ba900;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline.active {
  color: #ffffff;
  background-color: #3ba900;
  border-color: #3ba900;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #ffffff !important;
  background-color: #3ba900 !important;
  border-color: #3ba900 !important;
}
.btn-warning-outline,
.btn-warning-outline:active {
  background: none;
  border-color: #f2e621;
  color: #f2e621;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline.active {
  color: #131201;
  background-color: #f2e621;
  border-color: #f2e621;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #131201 !important;
  background-color: #f2e621 !important;
  border-color: #f2e621 !important;
}
.btn-danger-outline,
.btn-danger-outline:active {
  background: none;
  border-color: #f9003e;
  color: #f9003e;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline.active {
  color: #ffffff;
  background-color: #f9003e;
  border-color: #f9003e;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #f9003e !important;
  border-color: #f9003e !important;
}
.btn-black-outline,
.btn-black-outline:active {
  background: none;
  border-color: #333333;
  color: #333333;
}
.btn-black-outline:hover,
.btn-black-outline:focus,
.btn-black-outline.focus,
.btn-black-outline.active {
  color: #ffffff;
  background-color: #333333;
  border-color: #333333;
}
.btn-black-outline.disabled,
.btn-black-outline:disabled {
  color: #ffffff !important;
  background-color: #333333 !important;
  border-color: #333333 !important;
}
.btn-white-outline,
.btn-white-outline:active,
.btn-white-outline.active {
  background: none;
  border-color: #ffffff;
  color: #ffffff;
}
.btn-white-outline:hover,
.btn-white-outline:focus,
.btn-white-outline.focus {
  color: #333333;
  background-color: #ffffff;
  border-color: #ffffff;
}
.text-primary {
  color: #a8b84b !important;
}
.text-secondary {
  color: #d67956 !important;
}
.text-success {
  color: #3ba900 !important;
}
.text-info {
  color: #00beff !important;
}
.text-warning {
  color: #f2e621 !important;
}
.text-danger {
  color: #f9003e !important;
}
.text-white {
  color: #ffffff !important;
}
.text-black {
  color: #000000 !important;
}
a.text-primary:hover,
a.text-primary:focus {
  color: #cbd594 !important;
}
a.text-secondary:hover,
a.text-secondary:focus {
  color: #eabaa8 !important;
}
a.text-success:hover,
a.text-success:focus {
  color: #63ff10 !important;
}
a.text-info:hover,
a.text-info:focus {
  color: #66d8ff !important;
}
a.text-warning:hover,
a.text-warning:focus {
  color: #f8f181 !important;
}
a.text-danger:hover,
a.text-danger:focus {
  color: #ff6088 !important;
}
a.text-white:hover,
a.text-white:focus {
  color: #ffffff !important;
}
a.text-black:hover,
a.text-black:focus {
  color: #4d4d4d !important;
}
.alert-success {
  background-color: #70c770;
}
.alert-info {
  background-color: #00beff;
}
.alert-warning {
  background-color: #f2e621;
}
.alert-danger {
  background-color: #f9003e;
}
.mbr-section-btn a.btn:not(.btn-form) {
  border-radius: 100px;
}
.mbr-section-btn a.btn:not(.btn-form):hover,
.mbr-section-btn a.btn:not(.btn-form):focus {
  box-shadow: 0 0 0 5px rgba(132, 138, 189, 0.5) !important;
  -webkit-box-shadow: 0 0 0 5px rgba(132, 138, 189, 0.5) !important;
}
.mbr-gallery-filter li a {
  border-radius: 100px !important;
}
.mbr-gallery-filter li.active .btn {
  background-color: #a8b84b;
  border-color: #a8b84b;
  color: #ffffff;
}
.mbr-gallery-filter li.active .btn:focus {
  box-shadow: none;
}
.nav-tabs .nav-link {
  border-radius: 100px !important;
}
a,
a:hover {
  color: #a8b84b;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #d4dca6;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #74ff29;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #ccf2ff;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #fdfce2;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #ffc6d4;
}
/* Scroll to top button*/
.scrollToTop_wraper {
  display: none;
}
.form-control {
  font-family: 'Open Sans', sans-serif;
  font-size: 1rem;
  line-height: 1.5;
}
.form-control > .mbr-iconfont {
  font-size: 1.6rem;
}
blockquote {
  border-color: #a8b84b;
}
/* Forms */
.mbr-form .btn {
  margin: 0.4rem 0;
}
.mbr-form .input-group-btn a.btn {
  border-radius: 100px !important;
}
.mbr-form .input-group-btn a.btn:hover {
  box-shadow: 0 0 0 5px rgba(132, 138, 189, 0.5);
}
.mbr-form .input-group-btn button[type="submit"] {
  border-radius: 100px !important;
  padding: 1rem 3rem;
}
.mbr-form .input-group-btn button[type="submit"]:hover {
  box-shadow: 0 0 0 5px rgba(132, 138, 189, 0.5);
}
.jq-selectbox li:hover,
.jq-selectbox li.selected {
  background-color: #a8b84b;
  color: #ffffff;
}
.jq-selectbox .jq-selectbox__trigger-arrow,
.jq-number__spin.minus:after,
.jq-number__spin.plus:after {
  transition: 0.4s;
  border-top-color: gray !important;
  border-bottom-color: gray !important;
}
.jq-selectbox:hover .jq-selectbox__trigger-arrow,
.jq-number__spin.minus:hover:after,
.jq-number__spin.plus:hover:after {
  border-top-color: #a8b84b;
  border-bottom-color: #a8b84b;
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default,
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div.xdsoft_current {
  color: #000000 !important;
  background-color: #a8b84b !important;
  box-shadow: none !important;
}
.xdsoft_datetimepicker .xdsoft_calendar td:hover,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div:hover {
  color: #ffffff !important;
  background: #d67956 !important;
  box-shadow: none !important;
}
.lazy-bg {
  background-image: none !important;
}
.lazy-placeholder:not(section),
.lazy-none {
  display: block;
  position: relative;
  padding-bottom: 56.25%;
  width: 100%;
  height: auto;
}
iframe.lazy-placeholder,
.lazy-placeholder:after {
  content: "";
  position: absolute;
  width: 200px;
  height: 200px;
  background: transparent no-repeat center;
  background-size: contain;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='32' height='32' viewBox='0 0 64 64' xmlns='http://www.w3.org/2000/svg' stroke='%23a8b84b' %3e%3cg fill='none' fill-rule='evenodd'%3e%3cg transform='translate(16 16)' stroke-width='2'%3e%3ccircle stroke-opacity='.5' cx='16' cy='16' r='16'/%3e%3cpath d='M32 16c0-9.94-8.06-16-16-16'%3e%3canimateTransform attributeName='transform' type='rotate' from='0 16 16' to='360 16 16' dur='1s' repeatCount='indefinite'/%3e%3c/path%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}
section.lazy-placeholder:after {
  opacity: 0.5;
}
body {
  overflow-x: hidden;
}
a {
  transition: color 0.6s;
}
.cid-s2F53X0TxQ {
  padding-top: 75px;
  padding-bottom: 0px;
  background-color: #f9fafb;
}
.cid-s2F53X0TxQ H1 {
  color: #ffffff;
}
.cid-s2F53X0TxQ .mbr-text,
.cid-s2F53X0TxQ .mbr-section-btn {
  color: #ffffff;
}
.cid-s2mYwV0TLI .modal-body .close {
  background: #1b1b1b;
}
.cid-s2mYwV0TLI .modal-body .close span {
  font-style: normal;
}
.cid-s2mYwV0TLI .carousel-inner > .active,
.cid-s2mYwV0TLI .carousel-inner > .next,
.cid-s2mYwV0TLI .carousel-inner > .prev {
  display: table;
}
.cid-s2mYwV0TLI .carousel-control .icon-next,
.cid-s2mYwV0TLI .carousel-control .icon-prev {
  margin-top: -18px;
  font-size: 40px;
  line-height: 27px;
}
.cid-s2mYwV0TLI .carousel-control:hover {
  background: #1b1b1b;
  color: #fff;
  opacity: 1;
}
@media (max-width: 767px) {
  .cid-s2mYwV0TLI .container .carousel-control {
    margin-bottom: 0;
  }
}
.cid-s2mYwV0TLI .boxed-slider {
  position: relative;
  padding: 93px 0;
}
.cid-s2mYwV0TLI .boxed-slider > div {
  position: relative;
}
.cid-s2mYwV0TLI .container img {
  width: 100%;
}
.cid-s2mYwV0TLI .container img + .row {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 2;
}
.cid-s2mYwV0TLI .mbr-section {
  padding: 0;
  background-attachment: scroll;
}
.cid-s2mYwV0TLI .mbr-table-cell {
  padding: 0;
}
.cid-s2mYwV0TLI .container .carousel-indicators {
  margin-bottom: 3px;
}
.cid-s2mYwV0TLI .carousel-caption {
  top: 50%;
  right: 0;
  bottom: auto;
  left: 0;
  display: -webkit-flex;
  align-items: center;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-align-items: center;
}
.cid-s2mYwV0TLI .mbr-overlay {
  z-index: 1;
}
.cid-s2mYwV0TLI .container-slide.container {
  min-width: 100%;
  min-height: 70vh;
  max-height: 70vh;
  padding: 0;
}
.cid-s2mYwV0TLI .carousel-item {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  -o-transition: -o-transform 0.6s ease-in-out;
  -webkit-transition: -webkit-transform 0.6s ease-in-out;
  transition: transform 0.6s ease-in-out, -webkit-transform 0.6s ease-in-out, -o-transform 0.6s ease-in-out;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-perspective: 1000px;
  perspective: 1000px;
}
@media (max-width: 576px) {
  .cid-s2mYwV0TLI .carousel-item .container {
    width: 100%;
  }
}
.cid-s2mYwV0TLI .carousel-item-next.carousel-item-left,
.cid-s2mYwV0TLI .carousel-item-prev.carousel-item-right {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.cid-s2mYwV0TLI .active.carousel-item-right,
.cid-s2mYwV0TLI .carousel-item-next {
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
}
.cid-s2mYwV0TLI .active.carousel-item-left,
.cid-s2mYwV0TLI .carousel-item-prev {
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}
.cid-s2mYwV0TLI .mbr-slider .carousel-control {
  top: 50%;
  width: 70px;
  height: 70px;
  margin-top: -1.5rem;
  font-size: 35px;
  background-color: rgba(0, 0, 0, 0.5);
  border: 2px solid #fff;
  border-radius: 50%;
  transition: all .3s;
}
.cid-s2mYwV0TLI .mbr-slider .carousel-control.carousel-control-prev {
  left: 0;
  margin-left: 2.5rem;
}
.cid-s2mYwV0TLI .mbr-slider .carousel-control.carousel-control-next {
  right: 0;
  margin-right: 2.5rem;
}
.cid-s2mYwV0TLI .mbr-slider .carousel-control .mbr-iconfont {
  font-size: 2rem;
}
@media (max-width: 767px) {
  .cid-s2mYwV0TLI .mbr-slider .carousel-control {
    top: auto;
    bottom: 1rem;
  }
}
.cid-s2mYwV0TLI .mbr-slider .carousel-indicators {
  position: absolute;
  bottom: 0;
  margin-bottom: 1.5rem !important;
}
.cid-s2mYwV0TLI .mbr-slider .carousel-indicators li {
  max-width: 20px;
  width: 20px;
  height: 20px;
  max-height: 20px;
  margin: 3px;
  background-color: rgba(0, 0, 0, 0.5);
  border: 2px solid #fff;
  border-radius: 50%;
  opacity: .5;
  transition: all .3s;
}
.cid-s2mYwV0TLI .mbr-slider .carousel-indicators li.active,
.cid-s2mYwV0TLI .mbr-slider .carousel-indicators li:hover {
  opacity: .9;
}
.cid-s2mYwV0TLI .mbr-slider .carousel-indicators li::after,
.cid-s2mYwV0TLI .mbr-slider .carousel-indicators li::before {
  content: none;
}
.cid-s2mYwV0TLI .mbr-slider .carousel-indicators.ie-fix {
  left: 50%;
  display: block;
  width: 60%;
  margin-left: -30%;
  text-align: center;
}
@media (max-width: 576px) {
  .cid-s2mYwV0TLI .mbr-slider .carousel-indicators {
    display: none !important;
  }
}
.cid-s2mYwV0TLI .mbr-slider > .container img {
  width: 100%;
}
.cid-s2mYwV0TLI .mbr-slider > .container img + .row {
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  z-index: 2;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.cid-s2mYwV0TLI .mbr-slider > .container .carousel-indicators {
  margin-bottom: 3px;
}
@media (max-width: 576px) {
  .cid-s2mYwV0TLI .mbr-slider > .container .carousel-control {
    margin-bottom: 0;
  }
}
.cid-s2mYwV0TLI .mbr-slider .mbr-section {
  padding: 0;
  background-attachment: scroll;
}
.cid-s2mYwV0TLI .mbr-slider .mbr-table-cell {
  padding: 0;
}
.cid-s2mYwV0TLI .carousel-item .container.container-slide {
  position: initial;
  width: auto;
  min-height: 0;
}
.cid-s2mYwV0TLI .full-screen .slider-fullscreen-image {
  min-height: 70vh;
  max-height: 70vh;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
}
.cid-s2mYwV0TLI .full-screen .slider-fullscreen-image.active {
  display: -o-flex;
}
.cid-s2mYwV0TLI .full-screen .container {
  width: auto;
  padding-right: 0;
  padding-left: 0;
}
.cid-s2mYwV0TLI .full-screen .carousel-item .container.container-slide {
  width: 100%;
  min-height: 65vh;
  max-height: 65vh;
  padding: 0;
}
.cid-s2mYwV0TLI .full-screen .carousel-item .container.container-slide img {
  display: none;
}
.cid-s2mYwV0TLI .mbr-background-video-preview {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.cid-s2mYwV0TLI .mbr-overlay ~ .container-slide {
  z-index: auto;
}
.cid-s2mYwV0TLI H2 {
  color: #ffffff;
}
.cid-snofh7umXp {
  padding-top: 60px;
  padding-bottom: 30px;
  background-color: #ffffff;
}
.cid-snofh7umXp .card-wrapper {
  overflow: hidden;
  height: 100%;
  background: #f9fafb;
  color: #444444;
  padding: 0;
}
.cid-snofh7umXp .ico-line {
  display: inline-block;
  width: 100%;
}
.cid-snofh7umXp p {
  line-height: 1.6;
}
.cid-snofh7umXp .rev,
.cid-snofh7umXp .mbr-iconfont {
  display: inline-block;
}
.cid-snofh7umXp .card-title {
  color: #111111;
  margin: 0;
  line-height: 1.3;
  padding-bottom: 1rem;
  text-align: center;
}
.cid-snofh7umXp .card-box {
  padding: 1.5rem;
}
.cid-snofh7umXp .mbr-section-title {
  margin: 0 auto;
  color: #000000;
  text-align: center;
}
.cid-snofh7umXp .mbr-section-sub-title {
  text-align: center;
  color: #767676;
}
.cid-snofh7umXp .mbr-section-title,
.cid-snofh7umXp .line-wrap {
  text-align: left;
  color: #000000;
}
.cid-snofh7umXp .rev {
  color: #0a1c44;
}
.cid-snofh7umXp .card-text,
.cid-snofh7umXp .mbr-section-btn,
.cid-snofh7umXp .ico-line {
  color: #767676;
}
.cid-snofh7umXp .card-img img {
  object-fit: cover;
  height: 200px;
}
.cid-snofh7umXp .mbr-text {
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.cid-so325oq7Vp {
  padding-top: 0px;
  padding-bottom: 60px;
  background-color: #ffffff;
}
.cid-so325oq7Vp .mbr-section-title {
  color: #404040;
}
.cid-so325oq7Vp .mbr-section-title.display-2 {
  line-height: 1.375;
}
.cid-so325oq7Vp .mbr-iconfont {
  display: block;
  font-size: 6rem;
  color: #3c71d3;
  margin-bottom: 2rem;
}
.cid-so325oq7Vp .btn.display-4 {
  font-size: 14px;
  line-height: 1;
}
.cid-rXovJ7Rtoo {
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #f3f4f7;
}
.cid-rXovJ7Rtoo H2 {
  color: #526c9b;
  text-align: center;
  letter-spacing: .2rem;
}
.cid-rXovJ7Rtoo .mbr-text,
.cid-rXovJ7Rtoo .mbr-section-btn {
  color: #232323;
  text-align: center;
}
.cid-rXovJ7Rtoo H3 {
  color: #232323;
  text-align: center;
}
.cid-sfvnU9FNqB {
  padding-top: 60px;
  padding-bottom: 0px;
  background-color: #f3f4f7;
}
.cid-sfvnU9FNqB .badge {
  display: inline-block;
  border-radius: 10rem;
  padding: 8px 14px 6px 14px;
  color: #a8b84b;
  background-color: rgba(132, 138, 189, 0.15);
  margin-bottom: 16px;
}
.cid-sfvnU9FNqB .badge.display-4 {
  font-size: 11px;
  line-height: 1.81;
  letter-spacing: 0.5px;
}
.cid-sfvnU9FNqB .main-title {
  color: #404040;
  margin-bottom: 26px;
}
.cid-sfvnU9FNqB .main-title.display-2 {
  line-height: 1.375;
}
.cid-sfvnU9FNqB .mbr-section-subtitle {
  color: #5f86be;
  font-weight: 600;
  margin-bottom: 21px;
  letter-spacing: .2rem;
}
.cid-sfvnU9FNqB .mbr-text {
  color: #606060;
}
.cid-sfvnU9FNqB .mbr-text.display-4 {
  line-height: 1.75;
}
.cid-sfvnU9FNqB .mbr-section-btn {
  margin-top: 24px;
}
.cid-sfvnU9FNqB .mbr-section-btn .btn {
  margin-left: 14.1px;
  padding: 18px 26px;
}
.cid-sfvnU9FNqB .mbr-section-btn .btn.display-4 {
  font-size: 13px;
  line-height: 1;
}
.cid-sfvnU9FNqB .mbr-section-btn .btn:hover {
  box-shadow: 0 0 0 5px rgba(60, 113, 211, 0.2) !important;
  -webkit-box-shadow: 0 0 0 5px rgba(60, 113, 211, 0.2) !important;
}
.cid-sfvnU9FNqB .mbr-section-subtitle,
.cid-sfvnU9FNqB .mbr-section-btn {
  text-align: center;
}
.cid-sfvnU9FNqB .main-title,
.cid-sfvnU9FNqB .mbr-section-btn {
  text-align: center;
}
.cid-sfvl8O6OjG {
  padding-top: 15px;
  padding-bottom: 0px;
  background-color: #f3f4f7;
}
.cid-sfvl8O6OjG .mbr-iconfont {
  font-size: 34px;
  transition: color .3s;
}
.cid-sfvl8O6OjG .mbr-section-title {
  margin: 0px;
}
.cid-sfvl8O6OjG .card-img {
  text-align: center;
}
.cid-sfvl8O6OjG .row-item {
  padding-bottom: 2rem;
  padding: 5rem 2rem;
}
.cid-sfvl8O6OjG .row-item.card1 {
  background: #a8b84b;
}
.cid-sfvl8O6OjG .row-item.card2 {
  background: #d67956;
}
.cid-sfvl8O6OjG .row-item.card3 {
  background: #ff695c;
}
.cid-sfvl8O6OjG .row-item.card4 {
  background: #2bdc9d;
}
.cid-sfvl8O6OjG .mbr-text {
  color: #efefef;
}
@media (max-width: 767px) {
  .cid-sfvl8O6OjG .card-img,
  .cid-sfvl8O6OjG .mbr-text,
  .cid-sfvl8O6OjG .mbr-card-title,
  .cid-sfvl8O6OjG .mbr-section-subtitle,
  .cid-sfvl8O6OjG .mbr-section-title,
  .cid-sfvl8O6OjG .underline {
    text-align: center !important;
  }
}
.cid-sfvlPORfL3 {
  padding-top: 0px;
  padding-bottom: 60px;
  background-color: #ffffff;
}
.cid-sfvlPORfL3 .mbr-iconfont {
  font-size: 34px;
  transition: color .3s;
}
.cid-sfvlPORfL3 .mbr-section-title {
  margin: 0px;
}
.cid-sfvlPORfL3 .card-img {
  text-align: center;
}
.cid-sfvlPORfL3 .row-item {
  padding-bottom: 2rem;
  padding: 5rem 2rem;
}
.cid-sfvlPORfL3 .row-item.card1 {
  background: #526c9b;
}
.cid-sfvlPORfL3 .row-item.card2 {
  background: #444444;
}
.cid-sfvlPORfL3 .row-item.card3 {
  background: #ff695c;
}
.cid-sfvlPORfL3 .row-item.card4 {
  background: #2bdc9d;
}
.cid-sfvlPORfL3 .mbr-text {
  color: #efefef;
}
@media (max-width: 767px) {
  .cid-sfvlPORfL3 .card-img,
  .cid-sfvlPORfL3 .mbr-text,
  .cid-sfvlPORfL3 .mbr-card-title,
  .cid-sfvlPORfL3 .mbr-section-subtitle,
  .cid-sfvlPORfL3 .mbr-section-title,
  .cid-sfvlPORfL3 .underline {
    text-align: center !important;
  }
}
.cid-s2mA368ETN {
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #ffffff;
}
.cid-s2mA368ETN .mbr-section-title {
  color: #526c9b;
  letter-spacing: .2rem;
}
.cid-s2mA368ETN .mbr-section-subtitle {
  color: #232323;
}
.cid-s2mA368ETN .client-name {
  color: #444;
}
.cid-s2mA368ETN .wrap-img {
  padding-bottom: 1rem;
}
.cid-s2mA368ETN .wrap-img img {
  max-width: 50%;
}
.cid-s2mA368ETN .card-box p {
  color: #444;
  margin: 0;
  padding-bottom: 1.5rem;
}
.cid-s2mA368ETN .client-name,
.cid-s2mA368ETN .wrap-img {
  text-align: center;
  color: #000000;
}
.cid-rXu9eQpMVE {
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #ffffff;
}
.cid-rXu9eQpMVE .mbr-section-subtitle {
  color: #526c9b;
  letter-spacing: .2rem;
}
.cid-rXu9eQpMVE ul.list-inline {
  margin: 0;
  -webkit-align-self: center;
  align-self: center;
}
.cid-rXu9eQpMVE ul.list-inline li {
  margin: 0;
  padding: .5rem;
}
.cid-rXu9eQpMVE ul.list-inline img {
  max-width: 6rem;
  padding-bottom: 1.5rem;
}
.cid-rXu9eQpMVE ul.list-inline img:hover {
  -webkit-filter: none;
  -moz-filter: none;
  -ms-filter: none;
  -o-filter: none;
  filter: none;
}
@media (max-width: 767px) {
  .cid-rXu9eQpMVE .list-inline-item img {
    max-width: 5rem;
  }
}
.cid-rXu9eQpMVE .mbr-section-title {
  color: #232323;
}
.cid-rXzWMWkUj0 {
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #f3f4f7;
}
.cid-rXzWMWkUj0 h4 {
  display: flex;
  color: #ffffff;
  -webkit-align-items: center;
  align-items: center;
}
.cid-rXzWMWkUj0 .panel-text {
  color: #232323;
}
.cid-rXzWMWkUj0 .mbr-section-title {
  color: #526c9b;
  letter-spacing: .2rem;
}
.cid-rXzWMWkUj0 .mbr-section-subtitle {
  font-weight: 500;
}
.cid-rXzWMWkUj0 .accordion-content {
  -webkit-flex-basis: 100%;
  flex-basis: 100%;
}
.cid-rXzWMWkUj0 .panel-group {
  width: 100%;
}
.cid-rXzWMWkUj0 .card {
  border-bottom: 1px solid #ffffff !important;
  border-radius: 0px;
  margin-bottom: .5rem;
}
.cid-rXzWMWkUj0 .card .card-header {
  border-radius: 0px;
  border: 0px !important;
  padding: 0;
}
.cid-rXzWMWkUj0 .card .card-header a.panel-title {
  transition: all .3s;
  background-color: #a8b84b;
  margin-bottom: 0;
  font-style: normal;
  font-weight: 500;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  text-decoration: none !important;
  margin-top: -1px;
  line-height: normal;
}
.cid-rXzWMWkUj0 .card .card-header a.panel-title:hover {
  opacity: 0.5;
}
.cid-rXzWMWkUj0 .card .card-header a.panel-title:focus {
  text-decoration: none !important;
}
.cid-rXzWMWkUj0 .card .card-header a.panel-title .sign {
  padding-left: 1rem;
}
.cid-rXzWMWkUj0 .card .card-header a.panel-title h4 {
  padding: 1rem 1rem;
  margin-bottom: 0;
}
.cid-rXzWMWkUj0 .card .panel-body {
  background: #ffffff;
}
.cid-rXzWMWkUj0 .media-container-row {
  -webkit-flex-direction: row-reverse;
  flex-direction: row-reverse;
}
.cid-rXzWMWkUj0 .media-container-row > div {
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.cid-rXzWMWkUj0 .sign {
  color: #ffffff;
}
@media (max-width: 991px) {
  .cid-rXzWMWkUj0 .media-container-row {
    -webkit-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  .cid-rXzWMWkUj0 .media-container-row > div {
    -webkit-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .cid-rXzWMWkUj0 .mbr-figure {
    padding-right: 0;
    padding-left: 0;
    padding-top: 2rem;
    padding-top: 0;
    padding-bottom: 2rem;
  }
}
.cid-rXzWMWkUj0 .header-text,
.cid-rXzWMWkUj0 .sign {
  color: #ffffff;
}
.cid-s2owBqFF3z {
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #ffffff;
}
.cid-s2owBqFF3z .mbr-section-title {
  color: #426d9e;
  letter-spacing: .2rem;
}
.cid-s2owBqFF3z .mbr-section-subtitle {
  color: #444444;
}
.cid-s2owBqFF3z .client-name {
  color: #444;
}
.cid-s2owBqFF3z .wrap-img {
  padding-bottom: 1rem;
}
.cid-s2owBqFF3z .wrap-img img {
  max-width: 100%;
}
.cid-s2owBqFF3z .card-box p {
  color: #444;
  font-weight: 500;
  margin: 0;
  padding-bottom: 1.5rem;
}
.cid-sKZmRo3UYi {
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #ffffff;
}
.cid-sKZmRo3UYi .mbr-section-title {
  color: #426d9e;
  letter-spacing: .2rem;
}
.cid-sKZmRo3UYi .mbr-section-subtitle {
  color: #444444;
}
.cid-sKZmRo3UYi .client-name {
  color: #444;
}
.cid-sKZmRo3UYi .wrap-img {
  padding-bottom: 1rem;
}
.cid-sKZmRo3UYi .wrap-img img {
  max-width: 100%;
}
.cid-sKZmRo3UYi .card-box p {
  color: #444;
  font-weight: 500;
  margin: 0;
  padding-bottom: 1.5rem;
}
.cid-rXuxE4KQo9 {
  padding-top: 60px;
  padding-bottom: 15px;
  background-color: #f3f4f7;
}
.cid-rXuxE4KQo9 .badge {
  display: inline-block;
  border-radius: 10rem;
  padding: 8px 14px 6px 14px;
  color: #a8b84b;
  background-color: rgba(132, 138, 189, 0.15);
  margin-bottom: 16px;
}
.cid-rXuxE4KQo9 .badge.display-4 {
  font-size: 11px;
  line-height: 1.81;
  letter-spacing: 0.5px;
}
.cid-rXuxE4KQo9 .main-title {
  color: #404040;
  margin-bottom: 26px;
}
.cid-rXuxE4KQo9 .main-title.display-2 {
  line-height: 1.375;
}
.cid-rXuxE4KQo9 .mbr-section-subtitle {
  color: #5f86be;
  font-weight: 600;
  margin-bottom: 21px;
  letter-spacing: .2rem;
}
.cid-rXuxE4KQo9 .mbr-text {
  color: #606060;
}
.cid-rXuxE4KQo9 .mbr-text.display-4 {
  line-height: 1.75;
}
.cid-rXuxE4KQo9 .mbr-section-btn {
  margin-top: 24px;
}
.cid-rXuxE4KQo9 .mbr-section-btn .btn {
  margin-left: 0;
  padding: 18px 26px;
}
.cid-rXuxE4KQo9 .mbr-section-btn .btn.display-4 {
  font-size: 13px;
  line-height: 1;
}
.cid-rXuxE4KQo9 .mbr-section-btn .btn:hover {
  box-shadow: 0 0 0 5px rgba(60, 113, 211, 0.2) !important;
  -webkit-box-shadow: 0 0 0 5px rgba(60, 113, 211, 0.2) !important;
}
.cid-rXuxE4KQo9 .mbr-section-subtitle,
.cid-rXuxE4KQo9 .mbr-section-btn {
  text-align: center;
  color: #426d9e;
}
.cid-rXuxE4KQo9 .main-title,
.cid-rXuxE4KQo9 .mbr-section-btn {
  text-align: center;
}
.cid-rXuxvpx7CV {
  padding-top: 15px;
  padding-bottom: 75px;
  background-color: #f3f4f7;
}
.cid-rXuxvpx7CV .mbr-text {
  color: #767676;
}
.cid-rXuxvpx7CV .icon-1 {
  color: #ffffff;
  font-size: 3.5rem;
}
.cid-rXuxvpx7CV .icon-arrow {
  color: #d67956;
  font-size: 1.8rem !important;
}
.cid-rXuxvpx7CV .link {
  margin: 0;
  transition: 400ms cubic-bezier(0.17, 0.67, 0, 1.01);
  color: #ffffff;
  letter-spacing: .2rem;
}
@media (min-width: 767px) {
  .cid-rXuxvpx7CV .card {
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .cid-rXuxvpx7CV .row {
    margin: 0;
  }
}
@media (max-width: 767px) {
  .cid-rXuxvpx7CV .link a:after {
    right: 0;
    margin: auto;
  }
}
.cid-rXuxvpx7CV .row {
  justify-content: center;
}
@media (max-width: 992px) {
  .cid-rXuxvpx7CV .card {
    margin-bottom: 2rem;
  }
}
.cid-rXuxvpx7CV .card-inner {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #a8b84b;
  padding: 2rem 1.8rem;
  position: relative;
  overflow: hidden;
}
.cid-rXuxvpx7CV .card-img {
  opacity: 0;
  left: -40px;
  top: 20%;
  position: absolute;
  transition: 400ms cubic-bezier(0.17, 0.67, 0, 1.01);
}
.cid-rXuxvpx7CV .card-icon {
  display: flex;
  transition: 400ms cubic-bezier(0.17, 0.67, 0, 1.01);
}
.cid-rXuxvpx7CV .card:hover .card-inner {
  background-color: #426d9e;
}
.cid-rXuxvpx7CV .card:hover .icon-arrow {
  color: #fff;
}
.cid-rXuxvpx7CV .card:hover .text-link {
  color: #fff !important;
}
.cid-rXuxvpx7CV .card:hover .card-img {
  opacity: 1;
  left: -10px;
}
.cid-rXuxvpx7CV .card:hover .link {
  transform: translateX(42px);
}
.cid-rXuxvpx7CV .card:hover .card-icon {
  transform: translateX(10px);
}
.cid-rXuxvpx7CV h5 {
  color: #101010;
  font-weight: 800;
}
.cid-rXuxZlXR27 {
  padding-top: 75px;
  padding-bottom: 0px;
  background-color: #393738;
}
.cid-rXuxZlXR27 H1 {
  color: #ffffff;
}
.cid-rXuxZlXR27 .mbr-text,
.cid-rXuxZlXR27 .mbr-section-btn {
  color: #ffffff;
}
.cid-rXuyoK2sMF {
  padding-top: 15px;
  padding-bottom: 45px;
  background-color: #393738;
}
.cid-rXzEEcy0Vc .dropdown-menu {
  padding: 12px 0;
}
.cid-rXzEEcy0Vc .dropdown-item:hover,
.cid-rXzEEcy0Vc .dropdown-item:focus {
  color: white;
  opacity: 0.75;
}
.cid-rXzEEcy0Vc .dropdown-item.display-4 {
  font-size: 13px;
  line-height: 1;
}
.cid-rXzEEcy0Vc .nav-dropdown .link {
  padding: 40px 18px !important;
  font-weight: 600 !important;
}
.cid-rXzEEcy0Vc .nav-dropdown .link.dropdown-toggle::after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
}
.cid-rXzEEcy0Vc .nav-link {
  position: relative;
}
.cid-rXzEEcy0Vc .container {
  display: flex;
  margin: auto;
  padding-left: 15px;
  padding-right: 15px;
  justify-content: center !important;
}
.cid-rXzEEcy0Vc .mbr-iconfont {
  color: #ffffff;
  font-size: 1.5rem;
  padding-right: 0.5rem;
}
.cid-rXzEEcy0Vc .navbar-nav {
  justify-content: center;
  margin-left: auto;
}
.cid-rXzEEcy0Vc .dropdown-menu,
.cid-rXzEEcy0Vc .navbar.opened {
  background: #ffffff !important;
}
.cid-rXzEEcy0Vc .nav-item:focus,
.cid-rXzEEcy0Vc .nav-link:focus {
  outline: none;
}
.cid-rXzEEcy0Vc .nav-item:hover .link {
  opacity: 0.75;
  transition: all 200ms ease-in-out;
}
.cid-rXzEEcy0Vc .nav-item .link.display-4 {
  font-size: 14px;
}
.cid-rXzEEcy0Vc .dropdown .dropdown-menu .dropdown-item {
  width: auto;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.cid-rXzEEcy0Vc .dropdown .dropdown-menu .dropdown-item::after {
  right: 0.5rem;
}
.cid-rXzEEcy0Vc .dropdown .dropdown-menu .dropdown-item .mbr-iconfont {
  margin-left: -1.8rem;
  padding-right: 1rem;
  font-size: inherit;
}
.cid-rXzEEcy0Vc .dropdown .dropdown-menu .dropdown-item .mbr-iconfont:before {
  display: inline-block;
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.cid-rXzEEcy0Vc .collapsed .dropdown-menu .dropdown-item:before {
  display: none;
}
.cid-rXzEEcy0Vc .collapsed .dropdown .dropdown-menu .dropdown-item {
  padding: 0.235em 1.5em 0.235em 1.5em !important;
  transition: none;
  margin: 0 !important;
}
.cid-rXzEEcy0Vc .navbar {
  min-height: 77px;
  transition: all 0.3s;
  background: #ffffff;
}
.cid-rXzEEcy0Vc .navbar.opened {
  transition: all 0.3s;
  width: 300px;
  height: 100%;
  padding: 0px 30px 10px 30px;
}
.cid-rXzEEcy0Vc .navbar.opened .container {
  align-self: flex-start;
  margin: 0px;
}
.cid-rXzEEcy0Vc .navbar.opened .container .navbar-brand {
  padding: 3rem 0 2rem;
}
.cid-rXzEEcy0Vc .navbar.opened .container button.navbar-toggler {
  position: absolute;
  top: 1.3rem;
  left: auto;
  right: -0.5rem;
}
.cid-rXzEEcy0Vc .navbar.opened .container button.navbar-toggler .hamburger span {
  width: 15px;
  height: 3px;
}
.cid-rXzEEcy0Vc .navbar.opened .container ul.navbar-nav li {
  margin: 0;
}
.cid-rXzEEcy0Vc .navbar.opened .container ul.navbar-nav li .link {
  justify-content: flex-start;
}
.cid-rXzEEcy0Vc .navbar.opened .container .nav-dropdown .link {
  padding: 14px 42px 14px 0 !important;
}
.cid-rXzEEcy0Vc .navbar .dropdown-item {
  padding: 12px 40px 12px 24px;
}
.cid-rXzEEcy0Vc .navbar .navbar-collapse {
  justify-content: space-between;
  z-index: 1;
}
.cid-rXzEEcy0Vc .navbar.collapsed .nav-item .nav-link::before {
  display: none;
}
.cid-rXzEEcy0Vc .navbar.collapsed .navbar-toggler {
  -webkit-flex-basis: auto;
  flex-basis: auto;
  margin-left: auto;
}
.cid-rXzEEcy0Vc .navbar.collapsed.opened {
  position: fixed;
}
.cid-rXzEEcy0Vc .navbar.collapsed.opened .dropdown-menu {
  top: 0;
  padding-left: 20px;
}
.cid-rXzEEcy0Vc .navbar.collapsed.opened .dropdown-menu .dropdown-item {
  padding: 14px 45px 14px 0 !important;
  text-align: left;
}
@media (min-width: 992px) {
  .cid-rXzEEcy0Vc .navbar.collapsed.opened:not(.navbar-short) .navbar-collapse {
    max-height: calc(98.5vh - 3.8rem);
  }
}
.cid-rXzEEcy0Vc .navbar.collapsed .dropdown-menu .dropdown-submenu {
  left: 0 !important;
}
.cid-rXzEEcy0Vc .navbar.collapsed .dropdown-menu .dropdown-item:after {
  right: auto;
}
.cid-rXzEEcy0Vc .navbar.collapsed .dropdown-menu .dropdown-toggle[data-toggle="dropdown-submenu"]:after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  border-top: 0.35em solid;
  border-right: 0.35em solid transparent;
  border-left: 0.35em solid transparent;
  border-bottom: 0;
  top: 55%;
}
.cid-rXzEEcy0Vc .navbar.collapsed ul.navbar-nav li {
  margin: auto;
}
.cid-rXzEEcy0Vc .navbar.collapsed .dropdown-menu .dropdown-item {
  padding: 0.25rem 1.5rem;
  text-align: center;
}
.cid-rXzEEcy0Vc .navbar.collapsed .icons-menu {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
@media (max-width: 991px) {
  .cid-rXzEEcy0Vc .navbar .nav-item .nav-link::before {
    display: none;
  }
  .cid-rXzEEcy0Vc .navbar.opened .dropdown-menu {
    top: 0;
  }
  .cid-rXzEEcy0Vc .navbar .dropdown-menu {
    padding-left: 20px;
  }
  .cid-rXzEEcy0Vc .navbar .dropdown-menu .dropdown-submenu {
    left: 0 !important;
  }
  .cid-rXzEEcy0Vc .navbar .dropdown-menu .dropdown-item:after {
    right: auto;
  }
  .cid-rXzEEcy0Vc .navbar .dropdown-menu .dropdown-toggle[data-toggle="dropdown-submenu"]:after {
    margin-left: 0.5rem;
    margin-top: 0.2rem;
    border-top: 0.35em solid;
    border-right: 0.35em solid transparent;
    border-left: 0.35em solid transparent;
    border-bottom: 0;
    top: 41%;
  }
  .cid-rXzEEcy0Vc .navbar .dropdown-menu .dropdown-item {
    padding: 14px 45px 14px 0 !important;
    text-align: left;
  }
  .cid-rXzEEcy0Vc .navbar .navbar-logo img {
    height: 3.8rem !important;
  }
  .cid-rXzEEcy0Vc .navbar ul.navbar-nav li {
    margin: auto;
  }
  .cid-rXzEEcy0Vc .navbar .navbar-brand {
    margin-right: auto;
    -webkit-flex-shrink: initial;
    flex-shrink: initial;
    -webkit-flex-basis: auto;
    flex-basis: auto;
    word-break: break-word;
    padding-right: 2rem;
  }
  .cid-rXzEEcy0Vc .navbar .navbar-toggler {
    -webkit-flex-basis: auto;
    flex-basis: auto;
    margin-left: auto;
  }
  .cid-rXzEEcy0Vc .navbar .icons-menu {
    padding-left: 0;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
}
.cid-rXzEEcy0Vc .navbar.navbar-short {
  background: #ffffff !important;
  min-height: 60px;
  box-shadow: 0 10px 55px 5px rgba(57, 55, 56, 0.2);
}
.cid-rXzEEcy0Vc .navbar.navbar-short .navbar-logo img {
  height: 3rem !important;
}
.cid-rXzEEcy0Vc .navbar.navbar-short .navbar-brand {
  padding: 0;
}
.cid-rXzEEcy0Vc .navbar-brand {
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
  -webkit-align-items: center;
  align-items: center;
  margin-right: 0;
  padding: 0;
  transition: all 0.3s;
  word-break: break-word;
  z-index: 1;
}
.cid-rXzEEcy0Vc .navbar-brand .navbar-caption {
  line-height: inherit !important;
}
.cid-rXzEEcy0Vc .navbar-brand .navbar-logo a {
  outline: none;
}
.cid-rXzEEcy0Vc .dropdown-item.active,
.cid-rXzEEcy0Vc .dropdown-item:active {
  background-color: transparent;
}
.cid-rXzEEcy0Vc .navbar-expand-lg .navbar-nav .nav-link {
  padding: 0;
}
.cid-rXzEEcy0Vc .nav-dropdown .link.dropdown-toggle {
  margin-right: 1.667em;
}
.cid-rXzEEcy0Vc .nav-dropdown .link.dropdown-toggle[aria-expanded="true"] {
  margin-right: 0;
  padding: 0.667em 1.667em;
}
.cid-rXzEEcy0Vc .navbar.navbar-expand-lg .dropdown .dropdown-menu {
  background: #ffffff;
}
.cid-rXzEEcy0Vc .navbar.navbar-expand-lg .dropdown .dropdown-menu .dropdown-submenu {
  margin: 0;
  left: 100%;
}
.cid-rXzEEcy0Vc .navbar .dropdown.open > .dropdown-menu {
  display: block;
}
.cid-rXzEEcy0Vc ul.navbar-nav {
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.cid-rXzEEcy0Vc .navbar-buttons {
  text-align: center;
}
.cid-rXzEEcy0Vc button.navbar-toggler {
  outline: none;
  width: 31px;
  height: 20px;
  cursor: pointer;
  transition: all 0.2s;
  position: relative;
  -webkit-align-self: center;
  align-self: center;
}
.cid-rXzEEcy0Vc button.navbar-toggler .hamburger span {
  position: absolute;
  right: 0;
  width: 30px;
  height: 2px;
  border-right: 5px;
  background-color: #d67956;
}
.cid-rXzEEcy0Vc button.navbar-toggler .hamburger span:nth-child(1) {
  top: 0;
  transition: all 0.2s;
}
.cid-rXzEEcy0Vc button.navbar-toggler .hamburger span:nth-child(2) {
  top: 8px;
  transition: all 0.15s;
}
.cid-rXzEEcy0Vc button.navbar-toggler .hamburger span:nth-child(3) {
  top: 8px;
  transition: all 0.15s;
}
.cid-rXzEEcy0Vc button.navbar-toggler .hamburger span:nth-child(4) {
  top: 16px;
  transition: all 0.2s;
}
.cid-rXzEEcy0Vc nav.opened .hamburger span:nth-child(1) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.cid-rXzEEcy0Vc nav.opened .hamburger span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  transition: all 0.25s;
}
.cid-rXzEEcy0Vc nav.opened .hamburger span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  transition: all 0.25s;
}
.cid-rXzEEcy0Vc nav.opened .hamburger span:nth-child(4) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.cid-rXzEEcy0Vc .navbar-dropdown {
  position: fixed;
}
.cid-rXzEEcy0Vc a.nav-link {
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.cid-rXzEEcy0Vc .icons-menu {
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.3rem;
  text-align: center;
}
.cid-rXzEEcy0Vc .icons-menu span {
  font-size: 22px;
  color: #ffffff;
  transition: all 200ms ease-in-out;
}
.cid-rXzEEcy0Vc .icons-menu span:hover {
  opacity: 0.7;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .cid-rXzEEcy0Vc .navbar {
    height: 77px;
  }
  .cid-rXzEEcy0Vc .navbar.opened {
    height: auto;
  }
  .cid-rXzEEcy0Vc .nav-item .nav-link:hover::before {
    width: 175%;
    max-width: calc(100% + 2rem);
    left: -1rem;
  }
}
.cid-rXzEEcy0Vc .container,
.cid-rXzEEcy0Vc .container-lg,
.cid-rXzEEcy0Vc .container-md,
.cid-rXzEEcy0Vc .container-sm,
.cid-rXzEEcy0Vc .container-xl {
  max-width: 85% !important;
}
